{
	"end_time": "2024_06_28_17:05:39",
	"start_time": "20240628170507",
	"status": "success",
	"steps": [{
		"displayName": "deploy MGSHZ ",
		"name": "step1",
		"status": "success",
		"steps": [{
			"action": "deploy",
			"displayName": "deploy MGSHZ Services",
			"hosts": [{
				"host": "qlmgshz1",
				"status": "success"
			},
			{
				"host": "qlmgshz2",
				"status": "success"
			}],
			"name": "step1_1",
			"serviceType": "MGSHZ",
			"serviceTypeParallel": false,
			"status": "success",
			"type": "execution"
		}],
		"subStepsParallel": false
	},
	{
		"displayName": "deploy MGSAZ",
		"name": "step2",
		"status": "success",
		"steps": [{
			"action": "deploy",
			"displayName": "deploy MGSAZ Services",
			"hosts": [{
				"host": "qlmgsaz1",
				"status": "success"
			},
			{
				"host": "qlmgsaz2",
				"status": "success"
			}],
			"name": "step2_1",
			"serviceType": "MGSAZ",
			"serviceTypeParallel": false,
			"status": "success",
			"type": "execution"
		}],
		"subStepsParallel": false
	},
	{
		"displayName": "step3",
		"name": "step3",
		"status": "success",
		"steps": [{
			"action": "humanWaiting",
			"displayName": "waiting for delpoy DB",
			"name": "step3_1",
			"status": "success",
			"type": "execution"
		}]
	}],
	"subStepsParallel": false,
	"yamlversion": "v1.0"
}